<div class="text-block">

    <strong class="h1" ng-bind-html="textDangerousSnippet(post.name)"></strong>

    <span ng-bind-html="textDangerousSnippet(post.lead)"></span>


    <div class="meta">
        <a href="{{post.partner_url}}" target="_blank" class="date" style="background-color: transparent; border: 1px solid #b1b1b1" ng-if="post.partner_name">
            <div style="color: {{post.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                &bull;
                <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{post.partner_name}}</span>
            </div>
        </a>

        <a class="{{post.tags.url}}" href="/blog/{{post.tags.url}}">
            {{post.tags.name}}
        </a>
    </div>

    <!-- Факт дня -->

    <!-- 1/2 -->
    <div class="item dark" style="margin-left: 0; float: none; height: 365px; width: 559px; background-color: #{{post.tags.color}}">
        <span class="category-link"
              style="color: #000;margin-top: 20px;padding-left: 24px; text-transform: none;font-weight: bold;">
            Факт дня
        </span>
        <div class="info" style="max-width: 559px;" >
            <strong class="h2"
                    style="font-size: 70px; margin: 0 0 15px; line-height: 70px;"
                    ng-bind-html="textDangerousSnippet(post.amount_to_displaying)"></strong>

            <p class="d" style="color: #000; height: 110px; overflow: hidden;">
                <span class="mln" style="font-size: 20px; color: #fff; padding-bottom: 5px; display: block;">{{post.signature_to_sum}}</span>
                <span ng-bind-html="textDangerousSnippet(post.text_body)"></span>
            </p>
        </div>
        <ul class="tags">
            <li>
                <a href="/author/{{post.writer_id}}">
                    {{post.writer}}
                </a>
            </li>
        </ul>
    </div>
</div>

<div class="text-block" ng-bind-html="textDangerousSnippet(post.body)"></div>

<div class="text-block">
    <ul class="tags static">
        <li>
            <a href="/author/{{post.writer_id}}">
                {{post.writer}}
            </a>
        </li>
        <li ng-repeat='postTag in post.postTags'>
            <a href="/posttags/{{post.tags.url}}/{{postTag.url}}">
                {{postTag.name}}
            </a>
        </li>
    </ul>
</div>